Subject: Gallium

From: Pierre Abbat <[email-masked]>
Date: Sat, 24 Nov 2001 21:31:59 -0500

Gallium is currently {fasyjinme}, but I have read that Lecoq du Boisbaudran, 
who discovered it, may have named it for himself instead of, or in addition 
to, his country. Thus it would be {jipcyjinme}. This would avoid confusion 
with {fasysodna} "francium". But there are still yttrium, ytterbium, terbium, 
and erbium, and radium and radon, to confuse people. Comments?

phma